| Extracted from Pike v7.8 release 866 at 2018-07-18.

[Top]
GTK
GTK.Progress

Methods
configure()
get_activity_mode()
get_current_percentage()
get_current_text()
get_format()
get_percentage_from_value()
get_show_text()
get_text_from_value()
get_value()
get_x_align()
get_y_align()
set_activity_mode()
set_adjustment()
set_format_string()
set_percentage()
set_show_text()
set_text_alignment()
set_value()

GTK.Progress()->set_text_alignment() | GTK.ProgressBar

# Method GTK.Progress()->set_value()

Method set_value

  `GTK.Progress set_value(float value)`

Description

  Set the value.